Subject: bug#7769: Void variable nxml-mode-map when running nXhtml tests

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Jan 2011 22:24:19 -0500

> This kind of thing is explained in the doc-string of eval-after-load.
> Use a string instead of a symbol for the FILE argument.

BTW, I've just installed a change in the trunk to fix this problem
(i.e. so that eval-after-load evals *after-load* even for features that
are provided at the beginning (or in the middle) of the file).

        Stefan